Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
jquery Versionen updaten
#1
Ist es sinnvoll ältere Versionen durch neuere zu ersetzen oder müssen explizit die von Erweiterungen vorgeschriebenen Versionen benutzt werden?
Mit freundlichen Grüßen



Für etwaige Tipps, Vorschläge oder Anleitungen von mir gebe ich keine Gewähr. Die Durchführung erfolgt auf eigene Gefahr!
Zitieren
#2
Hab ich mal gemacht und ist abwärtskompatibel.
Mit freundlichen Grüßen



Für etwaige Tipps, Vorschläge oder Anleitungen von mir gebe ich keine Gewähr. Die Durchführung erfolgt auf eigene Gefahr!
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  jquery konflikt MrBrechreiz 14 1.532 03.06.2012, 12:43
Letzter Beitrag: MrBrechreiz